.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

a {
  color: #00661b;
  text-decoration: underline;
}

.lead-content {
  background-color: #e3ffdc;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 60vh;
  padding: 5vh 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.column-2 {
  min-height: 60vh;
  background-image: url('../images/Microsite_Hero2.png');
  background-position: 50% 50%;
  background-size: 25vh;
  background-repeat: no-repeat;
}

.section-2 {
  min-height: 10px;
  background-color: #fff;
}

.section-3 {
  min-height: 10vh;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 10vh;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 10vh;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.your-in-control-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 70vh;
  padding: 10vh 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.youre-in-control-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 70vh;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background-image: url('../images/Microsite_HomePageImage2.png');
  background-position: 50% 50%;
  background-size: 40vw;
  background-repeat: no-repeat;
}

.text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 36vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.text-block-2 {
  color: #6bab03;
  font-size: 48px;
  line-height: 60px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 20vw;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.search-button {
  background-color: #024b7e;
  background-image: url('../images/Search-Icon-2.png');
  background-position: 50% 50%;
  background-size: 25%;
  background-repeat: no-repeat;
}

.text-block-3 {
  font-size: 52px;
  line-height: 70px;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.column-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-block-4 {
  font-size: 18px;
  line-height: 28px;
}

.column-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 70vh;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.column-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 70vh;
  padding: 10vh 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block-5 {
  font-size: 24px;
  line-height: 36px;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.column-10 {
  padding-bottom: 5px;
}

.join-the-fight {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50vh;
  padding-top: 10vh;
  padding-bottom: 10vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e3ffdc;
  text-align: center;
}

.column-11 {
  min-height: 30vh;
}

.column-12 {
  min-height: 30vh;
}

.column-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 10vh;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.column-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 10vh;
  padding-right: 5vw;
  padding-left: 5vw;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.text-block-6 {
  font-size: 52px;
  line-height: 72px;
}

.column-15 {
  display: block;
}

.column-16 {
  text-align: right;
}

.column-17 {
  text-align: left;
}

.columns-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.column-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-block-7 {
  min-width: 40vw;
  color: #6bab03;
  font-size: 48px;
}

.bold-text {
  color: #517222;
  line-height: 60px;
}

.text-block-8 {
  min-width: 44vw;
  color: #024b7e;
  font-size: 48px;
  line-height: 60px;
}

.text-block-9 {
  display: block;
  padding-right: 0.5vw;
  padding-left: 0.5vw;
  color: #fff;
  text-decoration: underline;
}

.footer {
  background-color: #333;
}

.columns-4 {
  display: block;
  margin-bottom: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.image {
  padding-right: 0px;
}

.image-2 {
  padding-left: 0px;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-10 {
  min-width: 30vw;
  margin-bottom: 3vh;
  color: #6bab03;
  font-size: 48px;
  line-height: 40px;
}

.text-block-11 {
  min-width: 30vw;
  color: #024b7e;
  font-size: 48px;
}

.columns-6 {
  margin-top: 5vh;
}

.faq-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5vh 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.text-block-12 {
  margin-top: 4vh;
  margin-bottom: 2vh;
  color: #024b7e;
  font-size: 48px;
  line-height: 60px;
}

.text-block-13 {
  margin-top: 4vh;
  font-size: 48px;
  line-height: 60px;
}

.text-block-14 {
  margin-top: 2vh;
  margin-bottom: 2vh;
  font-size: 18px;
  cursor: pointer;
}

.text-block-15 {
  overflow: hidden;
  font-size: 18px;
  line-height: 24px;
}

.div-block {
  min-height: 1px;
  margin-top: 2vh;
  margin-bottom: 2vh;
  border-style: solid;
  border-width: 1px;
  border-color: #dbdbdb;
  border-radius: 1px;
}

.columns-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.column-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right;
}

.column-21 {
  padding-right: 0px;
  padding-left: 0px;
}

.accordion-item-trigger {
  cursor: pointer;
}

.accordion-item-content {
  overflow: hidden;
}

.link {
  color: #fff;
  cursor: pointer;
}

.ausgov-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 10vh;
  min-width: auto;
  padding-top: 1vh;
  padding-bottom: 1vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: url('../images/australian-government-stacked-white_a422272d-3c74-31dc-8361-65d308194362-1.png');
  background-position: 50% 50%;
  background-size: 125px;
  background-repeat: no-repeat;
}

.how-it-works {
  background-color: #e3ffdc;
}

.paragraph {
  margin-bottom: 0px;
  line-height: 22px;
}

.text-block-16 {
  font-size: 48px;
  line-height: 60px;
}

.link-block {
  min-height: 6vh;
  min-width: 14vw;
}

.link-block.w--current {
  min-height: 6vh;
  min-width: 14vw;
}

.text-block-17 {
  padding-bottom: 2vh;
  font-size: 48px;
  line-height: 60px;
}

.t-c-content {
  padding: 5vh 5vw;
}

.columns-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

.column-22 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-23 {
  padding-right: 0px;
  padding-left: 0px;
}

.columns-9 {
  overflow: hidden;
}

.columns-10 {
  overflow: hidden;
}

.column-24 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-25 {
  padding-right: 0px;
  padding-left: 0px;
}

.bold-text-2 {
  color: #1e4a7a;
  line-height: 53px;
}

.bold-text-3 {
  color: #517222;
  line-height: 53px;
}

.image-4 {
  overflow: hidden;
  min-width: 20vw;
  padding-right: 1vw;
  padding-left: 1vw;
}

.image-5 {
  max-height: 30vh;
}

.bold-text-4 {
  color: #1e4a7a;
}

.bold-text-5 {
  color: #6bab03;
}

.column-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: right;
}

.column-27 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.link-block-3.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  max-width: none;
  min-height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link-block-4 {
  position: static;
  display: block;
  min-height: 10vh;
  min-width: 10vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.link-block-4.w--current {
  position: static;
  overflow: visible;
  height: auto;
  max-height: none;
  min-height: 10vh;
  min-width: 10vw;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  letter-spacing: normal;
}

.heading {
  display: block;
  margin-bottom: 40px;
  font-size: 48px;
  line-height: 44px;
  font-weight: 700;
}

.heading-2 {
  margin-bottom: 40px;
  font-size: 48px;
}

.heading-3 {
  font-size: 16px;
}

.heading-3.heading-2 {
  margin-bottom: 0px;
}

.heading-1 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #000;
  font-size: 48px;
  line-height: 60px;
}

.list {
  list-style-type: decimal;
}

.heading-6 {
  font-size: 14px;
}

.heading-2-content {
  font-size: 14px;
  line-height: 22px;
}

.link-2 {
  display: inline;
}

.link-3 {
  display: block;
}

.column-28 {
  display: block;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.bold-text-7 {
  color: #1e4a7a;
}

.bold-text-8 {
  color: #1e4a7a;
}

.heading-7 {
  margin-top: 0px;
}

.heading-1-home {
  display: block;
  max-width: 85%;
  margin-top: 0px;
  margin-bottom: 40px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #000;
  font-size: 48px;
  line-height: 60px;
}

.heading-1-home-sub {
  display: block;
  max-width: 90%;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  color: #1e4a7a;
  font-size: 48px;
  line-height: 60px;
}

.text-span {
  color: #1e4a7a;
}

.paragraph-home {
  margin-top: 0px;
  margin-bottom: 40px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 18px;
  line-height: 28px;
}

.heading-8 {
  color: #517222;
  font-size: 48px;
  line-height: 60px;
}

.heading-2-home {
  color: #000;
  font-size: 48px;
  line-height: 60px;
}

.text-span-2 {
  color: #000;
}

.text-span-3 {
  color: #000;
}

.heading-3-home {
  margin-top: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #00661b;
  font-size: 48px;
  line-height: 60px;
  text-align: center;
}

.heading-2-help {
  margin-top: 4vh;
  margin-bottom: 2vh;
  color: #00661b;
}

.heading-3-help {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
}

.paragraph-help {
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 24px;
}

.text-span-4 {
  text-decoration: underline;
}

.text-span-5 {
  text-decoration: underline;
}

.text-span-6 {
  text-decoration: underline;
}

.grid {
  grid-template-areas: "Area" "Area-2" "Area-3";
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
}

.text-span-7 {
  text-decoration: underline;
}

.text-span-8 {
  text-decoration: underline;
}

.text-span-9 {
  text-decoration: underline;
}

.link-4 {
  color: #00661b;
}

.link-5 {
  color: #00661b;
}

.link-6 {
  color: #00661b;
}

.link-7 {
  color: #00661b;
}

.link-8 {
  color: #00661b;
}

.how-does-covidsafe-work-image {
  min-height: 70vh;
  background-image: url('../images/Microsite_HomePageImage1.png');
  background-position: 50% 50%;
  background-size: 40vw;
  background-repeat: no-repeat;
}

.how-does-covidsafe-work-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 70vh;
  padding: 10vh 5vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.youtube {
  width: 100%;
  text-align: left;
}

.column-29 {
  right: 10px;
  display: block;
  text-align: center;
}

.column-30 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .text-block-7 {
    min-width: 40vw;
  }
  .text-block-9 {
    padding-left: 1vw;
    text-align: center;
  }
  .column-23 {
    overflow: hidden;
  }
  .columns-9 {
    overflow: hidden;
  }
  .image-4 {
    min-width: 30vw;
  }
  .link-block-2 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .column-16 {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .column-17 {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .columns-4 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .column-29 {
    left: 0px;
    bottom: 5px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
  }
  .column-30 {
    padding: 10px;
  }
}

@media screen and (max-width: 479px) {
  .column {
    min-height: 40vh;
    padding-right: 5vw;
    padding-left: 5vw;
  }
  .column-2 {
    min-height: 40vh;
    background-size: auto 35vh;
  }
  .your-in-control-text {
    min-height: 40vh;
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .youre-in-control-image {
    min-height: 70vw;
    background-size: 80vw;
  }
  .text-block {
    font-size: 16px;
    line-height: 24px;
  }
  .text-block-4 {
    font-size: 16px;
    line-height: 24px;
  }
  .column-8 {
    min-height: 70vw;
    background-size: 80vw;
  }
  .column-9 {
    min-height: 40vh;
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .join-the-fight {
    min-height: 40vh;
    padding: 5vh 5vw;
    text-align: center;
  }
  .column-13 {
    min-height: 7vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .column-14 {
    min-height: 7vh;
    padding-bottom: 0vh;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  .column-16 {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .column-17 {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .columns-3 {
    margin-bottom: 5vh;
  }
  .text-block-7 {
    font-size: 28px;
    line-height: 38px;
  }
  .text-block-8 {
    font-size: 28px;
    line-height: 38px;
  }
  .text-block-9 {
    padding-right: 0.5vw;
    padding-left: 3vw;
    font-size: 11px;
  }
  .columns-4 {
    padding-top: 5vh;
    padding-bottom: 2vh;
  }
  .text-block-12 {
    margin-top: 1vh;
    margin-bottom: 1vh;
    font-size: 24px;
    line-height: 36px;
  }
  .text-block-13 {
    margin-top: 2vh;
    font-size: 18px;
    line-height: 24px;
  }
  .text-block-14 {
    font-size: 16px;
  }
  .text-block-15 {
    font-size: 16px;
  }
  .columns-7 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .column-20 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .ausgov-banner {
    min-height: 14vh;
    background-size: 20vh;
  }
  .text-block-16 {
    font-size: 24px;
    line-height: 36px;
  }
  .link-block {
    min-height: 10vh;
    min-width: 60vw;
  }
  .link-block.w--current {
    min-height: 8vh;
    min-width: 60vw;
    margin-top: 3vh;
    margin-bottom: 3vh;
  }
  .columns-8 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .bold-text-2 {
    font-size: 28px;
    line-height: 38px;
  }
  .bold-text-3 {
    font-size: 28px;
    line-height: 38px;
  }
  .image-3 {
    margin-top: 2vh;
  }
  .image-4 {
    margin-top: 2vh;
  }
  .image-5 {
    margin-top: 2vh;
  }
  .bold-text-6 {
    font-size: 24px;
    line-height: 36px;
  }
  .image-6 {
    display: inline-block;
  }
  .heading-3-help {
    font-size: 5vw;
    line-height: 8vw;
  }
  .how-does-covidsafe-work-image {
    min-height: 70vw;
    background-size: 80vw;
  }
  .how-does-covidsafe-work-text {
    min-height: 40vh;
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .column-29 {
    left: 0px;
    padding: 10px;
  }
  .column-30 {
    padding: 10px;
  }
}

